com.google.gwt.event.dom.client

## Interface MouseMoveHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  HandlesAllMouseEvents, ListenerWrapper.WrappedMouseListener

    public interface MouseMoveHandler
    extends EventHandler

Handler interface for `MouseMoveEvent` events.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onMouseMove(MouseMoveEvent event)` Called when MouseMoveEvent is fired.

### Method Detail

#### onMouseMove

    void onMouseMove(MouseMoveEvent event)

Called when MouseMoveEvent is fired.

Parameters:
  `event` - the `MouseMoveEvent` that was fired